(* $Id: DeepCheck.v,v 1.6 2000/06/21 14:05:01 freek Exp $ *)

Declare ML Module "deepcheck".

Grammar vernac vernac := 
  deepcheck [ "DeepCheck" comarg($arg) "." ] -> [(DeepCheck $arg)]
| deep_check [ "Deep" "Check" comarg($arg) "." ] -> [(DeepCheck $arg)].

